#profilewrapper{
	position:relative;
	width: 93%;
   	background-color:#FFFFF6;
        box-shadow: 0px 2px 20px 5px #4B3611,inset 0 0 5px 1px #6A4402,inset 0 0 8px 3px #CEB468;
	float: left;
	margin: 3% 0 0 3.3%; 
	padding:0; 
        z-index:1;
}
#profileheader{
	position:relative;
	width: 100%;
	float: left;
	margin: 0; 
	padding:  0 1em;
        z-index:2;
}
#profilemain{
	position:relative;
	width: 96%;
	float: left;
	margin: 0; 
	padding: 0;
        z-index:3;
}
#profilefooter{
	position:relative;
	width: 100%;
	margin: 0; 
        vertical-align:bottom;
	padding: 0;
        z-index:1;
}
.clear{
	clear:both;
}
/*agent profile boxes*/

.div{
        margin: .1em auto 4em; 
        width: 6%;
        opacity:0.8;
}
.clip{
        position:absolute; 
        top:-80.8%; 
        left:121.8%;
        z-index:17; 
        height:100px;
}
.clip2{
        position:absolute; 
        top:-95.2%; 
        left:72%;
        z-index:111; 
        height:91px;
}
.clip3{
        position:absolute; 
        top:-95.2%; 
        left:90%;
        z-index:111; 
        height:91px;
}
.newton {
	font-size: 2.1em !important;
}
p.profilehead {
       font-family: john-doe,sans-serif; 
        text-align:center;
        font-weight:700;
        font-size: 1.4em;
        padding: 0;		
        color:#B7410E ;
        margin: 1.5em 0 .6em 0;
}
.agentheader {
       font-family: john-doe,sans-serif; 
        font-size: 34px;
        font-weight: 700;
        color:#000;
        padding: 0;
        margin: .6em 0 .2em;
}
p.atext {
       font-family: john-doe,sans-serif; 
       font-weight:700;
        line-height:1.3;
        font-size:16px;
        padding: .5em 0 0 0;		
        color:#000;
        margin: 0;
}
.atext strong { 
       font-style:normal;
       font-weight:600;
}
.refs {
        font-size:24px !important;
        color:#000!important;
        font-weight:700;
        padding: 1em 0 0 !important;		
}
a.agenttext {		
        font-size: 16px;
        color:#000;
        padding: 0;
        font-weight:700;
}
a.agenttext:hover {		
        color:#B7410E;
        text-decoration:underline;
        -moz-text-decoration-style:dotted;
}
#agentbox{
	margin: 2em auto;
       }
.agentbox2{
	 float:left;
	 text-align:center;
         border: 0px solid #000;
	 width:178px;
	 margin: 1% 0 0; 
	 padding: 1em 1em 0 ;
}
p {		
	margin: 0;
	padding: .5em 0 1em 0;
}
.mugshot { 
        box-shadow: 0 15px 10px -10px rgba(161,138, 90, 0.8), 0 1px 4px rgba(22,22, 22, 0.3), 0 0 40px rgba(161,138, 90, 0.1) inset;
        position:relative;
        border: 3px solid rgba(255,255,255,.8);
        height:195px;
}
.photo{
        position:absolute;
        border: 3px solid rgba(255,255,255,.1);
        box-shadow: 0 8px 15px -12px rgba(135, 111, 93, 1), -1px 1px 6px rgba(30, 9, 0, 0.9), 0 0 40px rgba(0, 0, 0, 0.3) inset;
        height:210px;
        float:right;
        top:-73%;
        left:100%;
        z-index:14;
}
.photo1{
        top:-90%;
        left:64%;
        position: absolute;
        height:170px;
        border: 3px solid #fffff0;
        box-shadow: 0 8px 15px -12px rgba(135, 111, 93, 1), -1px 1px 6px rgba(30, 9, 0, 0.9), 0 0 40px rgba(0, 0, 0, 0.3) inset;
        z-index:12;
}
.photo2{
        top:-90%;
        left:79%;
        position: absolute;
        height:170px;
        border: 3px solid #fffff0;
        box-shadow: 0 8px 15px -12px rgba(135, 111, 93, 1), -1px 1px 6px rgba(30, 9, 0, 0.9), 0 0 40px rgba(0, 0, 0, 0.3) inset;
        z-index:12;
}
/*Agent profile pages*/

#profile{
	position:relative;
	width: 90%;
  	background-color:#fffff0;  
        background-image:url('/images/backgrounds/p62.jpg');
        background-repeat: no-repeat;
	float: left;
	margin: 2% .8% 0 3%; 
	padding:  1em 1em 0 1em;
        box-shadow: 0 2px 12px 2px #333;
        z-index:-1;
}
#profilebox1{
	position: relative;
	float:left;
	text-align:left;
	width:67%;
	margin: 0 .6em 0 1%; 
	padding: .5em 1em 1.1em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
        z-index:1;
}
#profilebox1a{
 	position: relative;
	float:left;
	text-align:left;
	width:97%;
	margin: 1% 0 0 1%; 
	padding: 0em 0 0 1em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#profilebox2{
	position:relative;
	float:left;
	margin: 0 0 .3em .3em; 
	padding: .5% 1em .9em;
}
.profilebox2a{
 	position:relative;
	float:left; 
        width:15%;
	margin: 1.5% 0 0 0; 
	padding: 0 0 0 .8em;
}
#profilebox3{
	text-align:left;
	float:left;
	position: relative;
	margin: 2% 1% .3em; 
	padding: 0 0 .8em 1em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.profiletext{
        color: #000;
        font-weight: 400;
        font-size:16px;
        line-height:1.7;
        padding: .9em 1em 1em 0;
	margin: -2% 0 0; 
}
.profiletext a{	font-weight: 600;}

.profiletextrefs{
       font-size:16px;        
        line-height:1;
}
.link3{
	color:#000;
 	font-weight:600 !important;
        text-decoration:underline !important;
       -moz-text-decoration-style:dotted;
}
.link3:hover{
	color:#B7410E;
}